<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Bootstrap Integration: Developer Portfolio</title>

		<!-- Boostrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	</head>
	<body>

		<!-- navbar -->
		<nav class= "bg-primary w-100 nav d-flex justify-content-center sticky-top">
			<ul class="list-unstyled nav flex-row">
				<li>
					<a href="#" class="text-white text-decoration-none p-10 nav-link">Home</a>
				</li>

				<li>
					<a href="#" class="text-white text-decoration-none p-10 nav-link">About Me</a>
				</li>

				<li>
					<a href="#" class="text-white text-decoration-none p-10 nav-link">Projects</a>
				</li>
			</ul>
		</nav>
		
		<!-- end of navbar -->

		<!-- About Me Section (Section is a block element) -->
		<section class="container p-1 text-center flex-wrap m-10">
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle w-25 h-25 p-4 img-fluid">
			<div>
				<h1 class="text-center border-bottom border-primary d-inline">Ada Lovelace</h1>
				<h3 class="text-center mt-2">Full-Stack Web Developer</h3>
			</div>
			
			<div>
			<p class="mt-4 mx-auto w-50 d-flex justify-content-around text-center">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure! Lorem ipsum dolor sit, amet consectetur adipisicing elit. Laudantium repellendus nisi obcaecati officiis minus mollitia? Nobis tempora recusandae nulla quo praesentium velit quia explicabo. Dolorem neque itaque aperiam debitis saepe?
			</p>
			</div>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="
					bg-secondary  
					d-flex 
					justify-content-center
					p-5">
			<section class="mx-5 p-4 w-25 border border-dark rounded bg-dark">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid border rounded-0">
				<h3 class="text-white text-center mt-3">My First Project</h3>
				<p class="text-white text-center mt-3">A simple project made in HTML</p>
			</section>

			<section class="mx-5 w-25 p-4 border border-dark rounded bg-dark">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid border rounded-0">
				<h3 class="text-white text-center mt-3">My Second Project</h3>
				<p class="text-white text-center mt-3">A simple project made from CSS</p>
			</section>

			<section class="mx-5 w-25 p-4 border border-dark rounded bg-dark">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid border rounded-0">
				<h3 class="text-white text-center mt-3">My Third Project</h3>
				<p class="text-white text-center mt-3">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="bg-primary text-center text-white fixed-bottom">
			<p class="mb-0 p-2">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html>